{
  "name": "server",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "bluebird": "^3.5.5",
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "express": "^4.16.4",
    "express-graphql": "^0.8.0",
    "graphql": "^14.3.1",
    "graphql-date": "^1.0.3",
    "http-errors": "~1.6.3",
    "jade": "~1.11.0",
    "mongoose": "^5.5.15",
    "morgan": "~1.9.1"
  }
}
